#scroll {
	z-index: 11;
	position: fixed;
	right: 25px;
	bottom: 20%;
	cursor: pointer;
	width: 50px;
	height: 50px;
	display: none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 50%;
	color: #fff;
	border: 1px solid #ddd;
	padding: 8px;
	background: #e45400;
}

#scroll span {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-left: -8px;
	margin-top: -12px;
	height: 0;
	width: 0;
	border: 8px solid transparent;
	/*border-bottom-color: #ffffff;*/
}

#scroll:hover {
	opacity: 1;
	filter: "alpha(opacity=100)";
	-ms-filter: "alpha(opacity=100)";
}
